package com.vetti.common.ai.elevenLabs.vo;

/**
 * 语音实体类对象
 */
public class Voice {

    private String voice_id;
    private String name;
    private String category;
    private FineTuning fine_tuning;

    public String getVoice_id() {
        return voice_id;
    }

    public void setVoice_id(String voice_id) {
        this.voice_id = voice_id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCategory() {
        return category;
    }

    public void setCategory(String category) {
        this.category = category;
    }

    public FineTuning getFine_tuning() {
        return fine_tuning;
    }

    public void setFine_tuning(FineTuning fine_tuning) {
        this.fine_tuning = fine_tuning;
    }

}
